@charset "utf-8";
/*  全局样式  */
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
fieldset,img{border:0;}
li{list-style:none;}
em,strong,th,u,i,b{font-style:normal;font-weight:normal;}
u{text-decoration:none; }
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select {*font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
/*  body  */
body{font-size:12px;font-family:"宋体";color:#333;}
a:link,a:visited{color:#555;text-decoration:none;}
a:hover{color:#a10000;text-decoration:none;}
/*    调试样式    */
.fL{float:left;display:inline;} .fR{float:right;display:inline;}
.dN{display:none;}              .dB{display:block;}
.aL{text-align:left;}           .aC{text-align:center;}            .aR{text-align:right;}
/*   去除链接虚线
a,area {blr:expression(this.onFocus=this.blur()) }   //IE
a:focus {outline:none;}                              //FF
*/
/*  <span class="blank+数值"></span>  */
.blank0{clear:both;display:block;font-size:1px;visibility:hidden;height:0;line-height:0;}
.blank5{clear:both;display:block;font-size:1px;overflow:hidden;height:5px;}
.blank8{clear:both;display:block;font-size:1px;overflow:hidden;height:8px;}
.blank10{clear:both;display:block;font-size:1px;overflow:hidden;height:10px;}
.blank12{clear:both;display:block;font-size:1px;overflow:hidden;height:12px;}
.blank15{clear:both;display:block;font-size:1px;overflow:hidden;height:15px;}
.blank20{clear:both;display:block;font-size:1px;overflow:hidden;height:20px;}
.blank25{clear:both;display:block;font-size:1px;overflow:hidden;height:25px;}
/*        */
.commonBox{width:980px;margin:0 auto;}
/*  header  */
.headerNavArea{height:28px;background:url(images/headerBg.gif) repeat-x center 0;}
.headerNav{width:980px;margin:0 auto;}
.headerNav ul{float:right;display:inline;}
.headerNav li{line-height:28px;margin:0 8px;color:#ccc;float:left;display:inline;}
.logoArea{height:50px;border-bottom:2px solid #595959;}
.logoArea h2,.logoArea h3{float:left;display:inline;}
.logoArea span{margin-top:30px;float:right;display:inline;}
/*  footer  */
.serviceArea{width:978px;background:#f6f6f6;border:1px solid #d9d9d9;}
.serviceArea li{text-indent:50px;}
.serivceLeft,.serivceCenter,.serivceRight{float:left;display:inline;overflow:hidden;}
.serivceLeft{width:382px;height:198px;border-right:1px solid #d9d9d9;}
.serivceLeft li,.serivceCenter li{line-height:30px;background:url(images/point.gif) no-repeat 40px 13px;}
.serivceCenter{width:254px;height:198px;border-right:1px solid #d9d9d9;}
.serivceRight{width:340px;height:198px;}
.serivceLeft h2,.serivceCenter h2,.serivceRight h2{text-indent:55px;font-size:16px;font-weight:bold;background:url(images/point02.gif) no-repeat 40px 1px;}
.serivceRight li{line-height:30px;}
.serivceRight li strong{font-weight:bold;font-size:16px;color:#a10000;}
/*  首页内容左侧  */
.contentA{width:220px;float:left;display:inline;}
.loginArea{width:218px;border:1px solid #c3c6c9;}
.loginHead{height:32px;font:bold 14px/32px "宋体";text-indent:10px;background:url(images/loginHeadBg.gif) repeat-x;}
.FTextArea span,.FTextArea input{float:left;display:inline;}
.FTextArea span{line-height:22px;margin-left:12px;}
.FText01{width:142px;height:20px;line-height:20px;border:1px solid #b0b0af;}
.FText02{width:53px;height:20px;line-height:20px;margin-right:5px;border:1px solid #b0b0af;}
.yanzhengArea{width:82px;height:20px;border:1px solid #b0b0af;float:left;display:inline;}
.yanzhengArea strong,.yanzhengArea input{float:left;display:inline;}
.yanzhengArea strong{width:54px;height:20px;border-right:1px solid #b0b0af;float:left;display:inline;overflow:hidden;}
.FshuaxinBtn{width:27px;height:20px;line-height:20px;border:0;cursor:pointer;color:#a4a4a3;background:#fff;}
.FloginBtn{width:57px;height:21px;margin-left:60px;color:#555;border:0;cursor:pointer;background:url(images/loginBtn.gif) no-repeat;}
.regBtn{width:90px;height:23px;margin:0 0 5px 60px;border:0;cursor:pointer;color:#fff;background:url(images/regBtn.gif) no-repeat;}
.noticeArea{width:218px;border:1px solid #c3c6c9;}
.noticeMenu{height:31px;border-bottom:1px solid #c3c6c9;position:relative;}
.noticeMenu ul{position:absolute;left:0px;top:0px;}
.noticeMenu li{width:108px;height:31px;font:bold 12px/31px "宋体";text-align:center;border-right:1px solid #c3c6c9;background:url(../images/noticeMenu.gif) repeat-x;float:left;display:inline;}
#notice2{border-right:0;}
.noticeMenu li.hover{height:32px;line-height:31px;background:url(../images/noticeMenuHover.gif) repeat-x;cursor:pointer;}
.noticeCon ul{margin-top:20px;}
.noticeCon li{margin-bottom:12px;text-indent:30px;background:url(../images/point.gif) no-repeat 20px 4px;*margin-bottom:14px;_margin-bottom:12px;}
.newJoinArea{width:218px;border:1px solid #c3c6c9;}

/*  首页内容右侧  */
.contentB{width:745px;float:right;display:inline;}
.focusImgArea{width:745px;height:280px;overflow:hidden;}
.banner01 img{border:1px solid #dee3e8;}
.hezuoArea{width:743px;height:202px;border:1px solid #c3c6c9;border-right:0;}
.hezuoArea li{width:247px;height:202px;border-right:1px solid #c3c6c9;background:#f0f0f0;float:left;display:inline;overflow:hidden;position:relative;}
.hezuoArea li h2{text-indent:20px;font-size:14px;color:#444;font-weight:bold;}
.hezuoArea li p{margin:0 20px;line-height:22px;color:#888;}
.hezuoBtnIndex{position:absolute;right:20px;bottom:10px;}
.hezuoBtnIndex a{width:95px;height:29px;line-height:29px;text-align:center;color:#fff;font-weight:bold;background:url(images/hezuoBtnIndex.gif) no-repeat;display:block;}
/*  首页合作伙伴  */
.friendShipArea{width:978px;background:#f6f6f6;border:1px solid #d9d9d9;}
.friendShipHead{width:978px;height:53px;background:url(../images/friendShipBg.gif) no-repeat;}
.friendShipHead h2{font:bold 16px/48px "宋体";text-indent:40px;float:left;display:inline;}
.friendShipHead h3{margin:17px 30px 0 0;float:right;display:inline;}
.friendShip li{width:121px;height:18px;line-height:18px;text-align:center;border-right:1px dashed #d9d9d9;float:left;display:inline;}
.friednShipImg{width:978px;overflow:hidden;}
.friednShipImg td{width:139px;height:60px;border-top:1px solid #d9d9d9;border-right:1px solid #d9d9d9;overflow:hidden;}
/*  联盟用户注册   */
.regArea{width:978px;border:1px solid #d9d9d9;border-top:0;}
.regTitle{height:33px;font:bold 14px/33px "宋体";text-indent:10px;background:url(images/regTitleBg.gif) repeat-x;}
.regTextArea{margin-left:190px;}
.regTextArea span,.regTextArea input{float:left;display:inline;}
.regTextArea span{line-height:22px;color:#888;display:block;}
.textName{width:86px;}
.regTextArea select{width:186px;height:20px;float:left;display:inline;}
.regText{width:184px;height:20px;line-height:20px;border:1px solid #7f9db9;}
.regTextCon{margin-left:30px;}
.testBtn{width:57px;height:21px;margin:0 -20px 0 30px;color:#888;background:url(../images/loginBtn.gif) no-repeat;border:0;cursor:pointer;}
.Fcheckbox{margin:4px 5px 0 86px;float:left;display:inline;*margin-top:0px;}
.regSubmitBtn{width:90px;height:23px;line-height:23px;margin-left:86px;color:#fff;font-weight:bold;background:url(images/regBtn.gif) no-repeat;border:0;cursor:pointer;}
/*  登录页面  */
.userLoginMsg{width:218px;background:#f5f5f5;border:1px solid #d9d9d9;}
.userLoginMsgHead{height:52px;color:#333;background:#efefef;}
.userLoginMsgHead span,.userLoginMsgHead input{float:left;display:inline;}
.userLoginMsgHead span{line-height:52px;margin-left:25px;}
.userLoginMsgHead strong{margin:0 5px;color:#a10000;font-weight:bold;}
.leaveBtn{width:57px;height:21px;margin:15px 0 0 10px;color:#333;background:url(../images/loginBtn.gif) no-repeat;border:0;cursor:pointer;}
.userYE strong,.userMsg strong{margin:0 5px;font-weight:bold;color:#a10000;}
.userYE{margin-left:48px;text-indent:21px;background:url(../images/loginTag01.gif) no-repeat;}
.userMsg{margin-left:48px;text-indent:21px;background:url(../images/loginTag02.gif) no-repeat;}
.loginEnd{text-align:center;}
.loginEnd span{color:#a10000;}
/*    报表查询 左侧登录下面   */
.formsLookUp{width:218px;color:#555;border:1px solid #d9d9d9;border-top:0;border-bottom:0;}
.formsLookUp h2,.formsLookUp li{height:32px;line-height:32px;border-bottom:1px solid #d9d9d9;background:url(../images/formsLookUpBg.gif) repeat-x;overflow:hidden;}
.formsLookUp h2{text-indent:25px;font-weight:bold;font-size:14px;}
.formsLookUp p{text-indent:35px;background:url(../images/point04.gif) no-repeat 22px 12px;}
.formsLookUp .hover{color:#a10000;font-weight:bold;cursor:pointer;}
.formsLookUp li{cursor:pointer;}
/*    报表查询    */
.formsMenu{height:29px;border-bottom:2px solid #a10000;}
.formsMenu ul{float:right;display:inline;}
.formsMenu li{width:100px;height:29px;margin-left:2px;font:bold 13px/29px "宋体";color:#555;text-align:center;background:url(../images/formsSetTab.gif) no-repeat;float:left;display:inline;}
.formsMenu li.hover{color:#fff;background:url(../images/formsSetTabHover.gif) no-repeat;cursor:pointer;}
.yejiArea{width:743px;border:1px solid #d9d9d9;background:#f4f4f4;}
.formsListHead{width:743px;height:28px;line-height:28px;border-bottom:1px solid #c3c6c9;background:#ededed;position:relative;}
.formsListHead span{margin-right:30px;float:right;display:inline;}
.formsListHead li,.formsListHead h2,.formsListHead select{float:left;display:inline;}
.formsListHead select{width:80px;height:20px;margin-top:4px;}
.formsListHead h2{margin-left:124px;color:#333;}
.formsListHead ul{position:absolute;left:22px;top:3px;}
.formsListHead li{height:25px;padding:0 10px;margin-right:2px;font:bold 14px/25px "宋体";color:#555;text-align:center;border:1px solid #c3c6c9;border-bottom:0;background:#f4f4f4;}
.formsListIndex{width:688px;border-top:1px solid #c7cacc;border-left:1px solid #c7cacc;margin:0 auto;background:#fff;}
.formsListIndex td{width:114px;height:25px;border-right:1px solid #c7cacc;border-bottom:1px solid #c7cacc;color:#666;text-align:center;}
.formsListIndex thead{background:#f0f4f9;}
/*    报表查询    报表查询1    */
.formsListConArea{width:745px;background:url(../images/formsListConBg.gif) no-repeat;}
.formsListCon{width:660px;margin:0 auto;}
.formsListCon h2{text-indent:10px;color:#a10000;font-weight:bold;background:url(../images/point03.gif) no-repeat 2px 4px;}
.formsListCon p{line-height:22px;color:#999;}
.formsListCon li{text-indent:15px;margin-top:8px;color:#999;background:url(../images/point.gif) no-repeat 7px 4px;}
.lookUp{margin-right:20px;text-align:right;}
.lookUp a:link,.lookUp a:visited,.lookUp a:hover{color:#a10000;text-decoration:none;}
.dashedLine{height:1px;overflow:hidden;border-bottom:1px dashed #c3c6c9;}
/*    报表查询    实时业绩查询2    */
.lookTimeArea{height:25px;border-bottom:1px solid #c3c6c9;}
.lookTimeArea span,.lookTimeArea select{float:left;display:inline;}
.lookTimeArea span{line-height:25px;}
.lookTimeArea select{width:80px;height:20px;margin-top:2px;}
.dataArea span,.dataArea img,.dataArea input{float:left;display:inline;}
.FdataText{width:100px;height:20px;line-height:20px;border-top:2px solid #c3c6c9;border-left:2px solid #c3c6c9;border-right:1px solid #c3c6c9;border-bottom:1px solid #c3c6c9;}
.dataArea span{line-height:22px;color:#555;}
.dataArea span img{margin:3px 15px 0 10px;}
.FdataSeachBtn{width:47px;height:21px;margin-right:10px;color:#333;background:url(../images/dataSearchBtn.gif) no-repeat;cursor:pointer;border:0;}
.FdataExcelBtn{width:81px;height:21px;color:#333;background:url(../images/excelBtn.gif) no-repeat;cursor:pointer;border:0;}
.lookUpEndList03{width:658px;margin:0 auto;color:#666;border-top:1px solid #c4c7ca;border-left:1px solid #c4c7ca;overflow:hidden;overflow-x:scroll;overflow-y:hidden;}
.lookUpEndList03 td{width:65px;height:25px;line-height:25px;text-align:center;border-right:1px solid #c4c7ca;border-bottom:1px solid #c4c7ca;}
.lookUpEndList03 thead{background:#f0f4f9;}
/*    报表查询    查询订单详情3    */
.dingdanNumArea span,.dingdanNumArea input{float:left;display:inline;}
.dingdanNumArea span{line-height:22px;color:#555;}
.dingdanNum{width:184px;height:20px;line-height:20px;margin-right:35px;border:1px solid #7f9db9;}
.dingdanBtn{width:57px;height:21px;color:#333;background:url(../images/loginBtn.gif) no-repeat;cursor:pointer;border:0;}
.lookUpEnd{height:26px;line-height:26px;color:#555;border-bottom:1px solid #c3c6c9;}
.lookUpEndHead{height:44px;line-height:44px;color:#555;}
.lookUpEndList01,.lookUpEndList02{width:658px;margin:0 auto;color:#666;border-top:1px solid #c4c7ca;border-left:1px solid #c4c7ca;overflow:hidden;}
.lookUpEndList01 td{width:109px;height:25px;line-height:25px;text-align:center;border-right:1px solid #c4c7ca;border-bottom:1px solid #c4c7ca;}
.lookUpEndList01 thead,.lookUpEndList02 thead{background:#f0f4f9;}
.lookUpEndList02 td{width:164px;height:25px;line-height:25px;text-align:center;border-right:1px solid #c4c7ca;border-bottom:1px solid #c4c7ca;}
ul.beizhu li{margin:0 0 8px 0;color:#555;background:none;}
/*    报表查询    收益月报表5    */
.lookUpEndList05{width:658px;margin:0 auto;color:#666;border-top:1px solid #c4c7ca;border-left:1px solid #c4c7ca;overflow:hidden;overflow-x:scroll;overflow-y:hidden;}
.lookUpEndList05 td{width:54px;height:25px;line-height:25px;text-align:center;border-right:1px solid #c4c7ca;border-bottom:1px solid #c4c7ca;}
.lookUpEndList05 thead{background:#f0f4f9;}
/*    报表查询    收益日报表5    */
.todayList{line-height:25px;border-bottom:1px solid #c3c6c9;}
.lookUpEndList04{width:658px;margin:0 auto;color:#666;border-top:1px solid #c4c7ca;border-left:1px solid #c4c7ca;overflow:hidden;}
.lookUpEndList04 td{width:82px;height:25px;line-height:25px;text-align:center;border-right:1px solid #c4c7ca;border-bottom:1px solid #c4c7ca;}
.lookUpEndList04 thead{background:#f0f4f9;}
/*    绑定后    */
.bangdingUser span{font-size:14px;}
.bangdingUser span strong{font-size:12px;font-weight:bold;color:#a10000;}
.xiadanBtn{width:95px;height:29px;margin-left:25px;color:#fff;font-weight:bold;background:url(images/hezuoBtnIndex.gif) no-repeat;border:0;cursor:pointer;}
.goodsFormArea{width:100%;}
.goodsFormArea span,.goodsFormArea input,.goodsFormArea select{float:left;display:inline;}
.goodsFormArea span{line-height:22px;color:#555;}
.goodsFormArea input{width:180px;height:20px;line-height:20px;margin-right:12px;border:1px solid #7f9db9;}
.goodsFormArea select{width:88px;height:20px;line-height:20px;margin-top:1px;}
.goodsPriceArea span,.goodsPriceArea input,.goodsPriceArea select{float:left;display:inline;}
.goodsPriceArea span{color:#555;line-height:35px;}
.FpriceText{width:74px;height:20px;line-height:20px;margin-top:5px;border:1px solid #7f9db9;}
.goodsPriceArea select{width:92px;height:20px;line-height:20px;margin-top:6px;}
.priceLookUpBtn{width:68px;height:29px;margin:0 12px 0 21px;color:#fff;font-weight:bold;background:url(../images/reviseYZnumBtn.gif) no-repeat;border:0;cursor:pointer;}
.FpriceExcelBtn{width:81px;height:21px;margin-top:5px;color:#333;background:url(../images/excelBtn.gif) no-repeat;cursor:pointer;border:0;}
.Cred{color:#a10000;}
.lookUpEndList06{width:658px;margin:0 auto;color:#666;border-top:1px solid #c4c7ca;border-left:1px solid #c4c7ca;overflow:hidden;}
.lookUpEndList06 td{width:73px;height:25px;line-height:25px;text-align:center;border-right:1px solid #c4c7ca;border-bottom:1px solid #c4c7ca;}
.lookUpEndList06 thead{background:#f0f4f9;}

/*    注册成功    */
.conArea h2,.conArea h3{margin-left:290px;font-size:14px;color:#555;}
.conArea h2 strong,.conArea h3 strong{font-weight:bold;}
.conArea h3{margin-left:115px;}
.conArea h3 a,.conArea h3 a:hover{text-decoration:underline;}
/*    密码找回    */
.loginFormArea strong{font-weight:bold;}
/*    设置新密码    */
.revisePassword{margin-left:350px;}
.revisePassword h4{font-size:14px;font-weight:bold;color:#333;}
.revisePassword h4 strong{color:#a10000;font-weight:bold;margin:0 3px;}
.revisePassword span,.revisePassword input{float:left;display:inline;}
.revisePassword span{width:110px;line-height:22px;color:#555;display:block;}
.FrevisePassword{width:184px;height:20px;line-height:20px;border:1px solid #7f9db9;}
.FrevisePWbtn{width:95px;height:29px;margin-left:110px;color:#fff;font-weight:bold;background:url(images/hezuoBtnIndex.gif) no-repeat;border:0;cursor:pointer;}
/*    选择注册类型    */
.regTypeArea{width:828px;margin:0 auto;}
.regTypeArea h4{background:url(../images/point03.gif) no-repeat 0px 4px;text-indent:8px;}
.regTypeArea h4 strong{color:#a10000;font-weight:bold;}
.regTypeLeft,.regTypeRight{width:370px;border:1px solid #c3c6c9;float:left;display:inline;}
.regTypeRight{float:right;display:inline;}
.regTypeBtn{width:166px;height:42px;line-height:42px;margin:0 auto;color:#fff;background:url(../images/regTypeBtn.gif) no-repeat;}
.regTypeBtn a:link,.regTypeBtn a:visited{width:166px;height:42px;text-align:center;font:bold 24px/42px "宋体";color:#fff;text-decoration:none;display:block;}
.regTypeBtn a:hover{width:166px;height:42px;color:#fff;text-decoration:none;}
.regTypeArea p{line-height:22px;margin:0 25px;color:#555;text-indent:2em;}
/*    常见问题    */
.questionSearch,.questionArea,.serviceLineArea{width:218px;border:1px solid #c3c6c9;}
.contentAhead{height:32px;line-height:32px;font-size:14px;font-weight:bold;color:#555;text-indent:10px;background:url(../images/conAreaHead.gif) repeat-x;}
.FsearchText{width:142px;height:20px;line-height:20px;margin:0 5px 0 10px;border:1px solid #a6a6a5;float:left;display:inline;}
.FsearchBtn{width:47px;height:21px;background:url(../images/dataSearchBtn.gif) no-repeat;border:0;cursor:pointer;float:left;display:inline;}
.questionArea li{margin:0 0 13px 12px;background:url(../images/point.gif) no-repeat 0 4px;text-indent:10px;white-space:nowrap;overflow:hidden;}
.serviceLineArea li{margin:0 0 13px 12px;color:#555;}
.serviceLineArea li a,.serviceLineArea li a:hover{text-decoration:underline;}
.questionList li{color:#555;background:none;}
.questionList li strong{color:#555;font-weight:bold;}
.questionListCon p{margin-left:15px;color:#555;}
.questionListCon p a,.questionListCon p a:hover{color:#a10000;text-decoration:none;}
p.firendConArea{color:#555;}
.firendConArea strong{color:#a10000;}
#ctl00_ctl00_content_noticecontent_lbl_content p{ margin: 0pt 0pt 0pt; color: #000000; }


/*    联盟公告列表    */
.questionArea li span{margin-right:10px;color:#999;float:right;}
.noticeList{margin:auto; }
.noticeList ul{ width:100%; float:left; display:inline; list-style:none;}
.noticeList ul li{line-height:28px; background:none; border-bottom:1px dashed #c3c6c9;}
.noticeList ul li span{line-height:28px; color:#555; float:right; }

.formsListCon h3 strong{font-weight:bold;}

.joinList ul{ width:100%; float:left; display:inline; list-style:none;}
.joinList ul li{ background:none; margin: 12px auto;}
.joinList ul li span{ float:left; width:14px;height:14px;line-height:14px;margin-left:16px;margin-right:10px;color:#fff;text-align:center;background:url(images/joinListBg.gif) no-repeat;display:block; }

/*    联盟协议    */
#con_xieyi_1,#con_xieyi_2,#con_xieyi_3,#con_xieyi_4,#con_xieyi_5{width:658px;height:516px;overflow:auto;color:#555;border:1px solid #7f9db9;overflow-y:scroll;}
#con_xieyi_1 h4,#con_xieyi_2 h4,#con_xieyi_3 h4,#con_xieyi_4 h4,#con_xieyi_5 h4{font-size:14px;font-weight:bold;text-align:center;}
#con_xieyi_1 p,#con_xieyi_2 p,#con_xieyi_3 p,#con_xieyi_4 p,#con_xieyi_5 p{color:#555;line-height:22px;margin:0 50px;}
#con_xieyi_1 h5,#con_xieyi_2 h5,#con_xieyi_3 h5,#con_xieyi_4 h5,#con_xieyi_5 h5{margin:0 50px;line-height:22px;font-weight:bold;}

